Subject: Re: Forwarded mail ... (fwd)

From: Jun Wu <snow>
Date: Thu, 14 Apr 94 21:34:08 CDT

Please don't send reply to me. Send it to original author. He sent mail
to me instead of lads-l so I forwarded it. Further replies will be kindly
ignored. Thank you for your help.

Jun Wu --- I am not Mr./Ms. Ma :-)

===== Tianyi Zhai previously wrote: =====
>From [email-masked] Thu Apr 14 21:21:14 1994
Date: Thu, 14 Apr 94 21:24:26 CDT
>From: [email-masked] (Tianyi Zhai)
Message-Id: <[email-masked]>
To: [email-masked]
Subject: Re:  Forwarded mail ...

Mr./Ms. Ma:
	I happen to know several LAD over 21-year old. The procedure that
INS Atlanta took is that: 1) they are formally rejected to be adjusted status
due to the reason of 21-year; 2) they all receive a notice from the INS which
asked them to leave US in 30 days. 3) they all be granted DED status.
	That's what I know. The 21-year is judged at the time of visa being
avalable.